<?php

namespace PostenBringCheckout\admin\bring\models\address;

defined( 'ABSPATH' ) || exit;

class AddressSuggestions {
	public array $suggestions;

	public function __construct( array $suggestions ) {
		$this->suggestions = $suggestions;
	}
}
